
.head {
	width: 683px;
	height: 30px;
	font: 18px/normal Tahoma, Arial, Helvetica, sans-serif;
	line-height: 30px;
	text-indent: 5px;
	color: #fff;
	background-color: #4377b1;
	border-bottom: solid 2px #b4c9e0;
	margin-top: 2px;
}

.subHead {
	color: #4377b1;
	font-weight: bold;
}

#c2a {
	position: absolute;
	top: 25px;
	right: 22px;
	font-size: 18px;
	color: #4377b1;
}

.c2aTitle {
	width: 105px;
	height: 35px;
	background-color: #4377b1;
	text-indent: 5px;
	margin-right: 10px;
	font-size: 16px;
	color: #fff;
	line-height: 35px;
	float: left;
}

.c2a {
	font-size: 16px;
	line-height: 35px;
}

#widgetCont {
	width: 440px;
	height: 40px;
	position: absolute;
	top: 135px;
	right: 277px;
}

#fb { position: absolute; top: 22px; left: 500px; }

.widgetText {
	color: #4377b1;
	font-size: 14px;
	float: right;
	margin-left: 30px;
}

#workLink {
	position: absolute;
	top: -5px;
	left: 60px;
}

#enewsLink {
	position: absolute;
	top: 2px;
	left: 226px;
}

#weather {
	float: right;
	margin-left: 20px;
}

#wifi {
	position: absolute;
	top: 160px;
	left: 35px;
	z-index: 40;
	display: visible;
}


#rotator { 
    position: absolute;
	top: 32px;
	left: 0px;
	width: 743px;
	height: 295px;  
}

#rotator > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

#whatsOn {
	width: 247px;
	height: 953px;
	position: absolute;
	top: -44px;
	right: 0px;
	background:url('../images/whats_on_bg.png') no-repeat;
}

#clipCont {
	width: 176px;
	height: 400px;
	position: absolute;
	left: 45px;
	top: 53px;
}

.whatsOnPromo {
	width: 247px;
	height: 150px;
}

.promoCaption {
	width: 247px;
	height: 28px;
	color: #fff;
	line-height: 28px;
	font-weight: bold;
	text-indent: 10px;
}

#stampCont {
	width: 743px;
	height: 355px;
}

.stampPromo {
	width: 223px;
	height: 150px;
	margin: 18px 0px 0px 18px;
	color: #555454;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	float: left;
}

.stampPromo img {
	margin-bottom: 10px;
}

#intro {
	width: 680px;
	padding-left: 18px;
	font-size: 14px;
	line-height: 24px;
}

/* Tables */

table#rates {
	float: left;
	margin: 10px 0px 40px 0px;
}

#rates td {
	border-bottom: solid thin #767370;
	text-indent: 4px;
}

.tableHead {
	height: 25px;
	background-color: #4377b1;
	color: #fff;
	font-weight: bold;
	text-indent:  5px;
	text-align: left;
}

.roomType {
	width: 60px;	
}

/* Contact  */

#contactPromoCont {
	width: 20px;
	height: 730px;
	position: absolute;
	top: 60px;
	right: 397px;
}

#contactPromoCont img {
	margin: 15px 0px 0px 10px;
}

#jobListing {
	width: 713px;
	height: 295px;
	padding: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	border-top: solid 2px #4377b1;
	border-bottom: solid 2px #4377b1;
	font-size: 16px;
	line-height: 20px;
	z-index: 100;
	background:url('../images/work_bg.jpg') #fff no-repeat;
}

#jobListingVis {
	width: 713px;
	height: 295px;
	padding: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: visible;
	border-top: solid 2px #4377b1;
	border-bottom: solid 2px #4377b1;
	font-size: 16px;
	line-height: 20px;
	z-index: 100;
	background:url('../images/work_bg.jpg') #fff no-repeat;
}

#jobListingHead {
	width: 400px;
	height: 40px;
	text-indent: 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	color: #4377b1;
}

#jobListingCont {
	padding: 10px;
	color: #4377b1;
}

#jobListingCont hr {
	border: solid 1px #fff;
	margin-bottom: 5px;
}


